compat-gdbm-libs-1.14.1-7.fc29.i686.rpm


Advertisement

Description

compat-gdbm-libs - Libraries files for gdbm

Property Value
Distribution Fedora 29
Repository Fedora i386
Package filename compat-gdbm-libs-1.14.1-7.fc29.i686.rpm
Package name compat-gdbm-libs
Package version 1.14.1
Package release 7.fc29
Package architecture i686
Package type rpm
Homepage http://www.gnu.org/software/gdbm/
License GPLv3+
Maintainer -
Download size 48.42 KB
Installed size 107.08 KB
Libraries for the Gdbm GNU database indexing library

Alternatives

Package Version Architecture Repository
compat-gdbm-libs-1.14.1-7.fc29.x86_64.rpm 1.14.1 x86_64 Fedora
compat-gdbm-libs-1.14.1-7.fc29.i686.rpm 1.14.1 i686 Fedora
compat-gdbm-libs - - -

Requires

Name Value
ld-linux.so.2 -
ld-linux.so.2(GLIBC_2.3) -
libc.so.6(GLIBC_2.28) -
rtld(GNU_HASH) -

Provides

Name Value
compat-gdbm-libs = 1.14.1-7.fc29
compat-gdbm-libs(x86-32) = 1.14.1-7.fc29
libgdbm.so.5 -

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package compat-gdbm-libs-1.14.1-7.fc29.i686.rpm
Source Package compat-gdbm-1.14.1-7.fc29.src.rpm

Install Howto

Install compat-gdbm-libs rpm package:

# dnf install compat-gdbm-libs

Files

Path
/usr/lib/libgdbm.so.5
/usr/lib/libgdbm.so.5.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/fb/ee7814b3e5763f05c636590e00e19cda1f001d
/usr/share/licenses/compat-gdbm-libs/COPYING

Changelog

2018-07-12 - Fedora Release Engineering <releng@fedoraproject.org> - 1.14.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-07-11 - mskalick@redhat.com - 1.14.1-6
- Remove binaries from compat-gdbm rpm - they conflicted with binaries from gdbm
2018-07-04 - mskalick@redhat.com - 1.14.1-5
- Rebase to 1.14.1 from Rawhide to allow soname bump in Rawhide (gdbm is in
minimal buildroot)
2018-02-07 - Fedora Release Engineering <releng@fedoraproject.org> - 1.14-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2018-01-29 - Marek Skalický <mskalick@redhat.com> - 1.14-4
- Rebase to 1.14 from Rawhide to allow soname bump in Rawhide (gdbm is in
minimal buildroot)
- Remove files which might conflict with gdbm package
2018-01-16 - Marek Skalický <mskalick@redhat.com> - 1:1.14-3
- Fix -devel require to include also epoch
2018-01-16 - Marek Skalický <mskalick@redhat.com> - 1:1.14-2
- Introduce epoch to not to break upgrade path from F27
2018-01-03 - Petr Kubat <pkubat@redhat.com> - 1.14-1
- Upgrade to gdbm 1.14
- Resolves #1467431
2017-08-02 - Fedora Release Engineering <releng@fedoraproject.org> - 1.13-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 1.13-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

See Also

Package Description
compat-golang-github-chzyer-readline-devel-1.4-6.20180628git2972be2.fc29.noarch.rpm Pure golang implementation for GNU-Readline kind library
compat-golang-gopkg-bradfitz-gomemcache-1-devel-0-0.4.20180321git1952afa.fc29.noarch.rpm Go Memcached client library #golang
compat-guichan05-0.5.0-26.fc29.i686.rpm Compatibility libraries for older guichan versions
compat-guichan05-devel-0.5.0-26.fc29.i686.rpm Header and libraries for guichan development
compat-guile18-1.8.8-24.fc29.i686.rpm A GNU implementation of Scheme for application extensibility
compat-guile18-devel-1.8.8-24.fc29.i686.rpm Libraries and header files for the GUILE extensibility library
compat-libf2c-34-3.4.6-46.fc28.i686.rpm Fortran 77 compatibility runtime
compat-libgcc-296-2.96-146.1.i686.rpm Compatibility 2.96-RH libgcc library
compat-libgfortran-41-4.1.2-54.fc29.i686.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libicu60-60.2-2.fc29.i686.rpm Compat package with icu libraries
compat-libmpc-1.1.0-2.fc29.i686.rpm compat/bootstrap mpc-0.9 library
compat-libstdc++-296-2.96-146.1.i686.rpm Compatibility 2.96-RH standard C++ libraries
compat-libstdc++-33-3.2.3-68.16.fc26.1.i686.rpm Compatibility standard C++ libraries
compat-lua-5.1.5-11.fc29.i686.rpm Powerful light-weight programming language (compat version)
compat-lua-devel-5.1.5-11.fc29.i686.rpm Development files for compat-lua
Advertisement
Advertisement